How can we improve Zappiti?

SMB v2 Support

Please add for support for Samba SMB v2. v1 is no longer safe and supported by default in Windows 10. It's unsafe and insecure so please add support for v2 in a future firmware, after all Zidoo and Dune HD have managed it.

17 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Ian Cobb shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

2 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...
An error occurred while saving the comment
  • Anonymous commented  ·   ·  Flag as inappropriate

    Unbelievable a high end, top of the line media player does not support this! I am so angry I feel like returning my unit

  • Anonymous commented  ·   ·  Flag as inappropriate

    I do not want enable unsafe protocol on my computer. SMB V1 is very old and obsolete.

Feedback and Knowledge Base